Page MenuHomePhabricator

Drop long_run_profiling unused table
Closed, ResolvedPublic

Description

This table is unused and should be deleted as per T54921
Only exists on enwiki.

It hasn't been written since:

-rw-rw---- 1 mysql mysql 8.5K Mar 12  2013 ./enwiki/long_run_profiling.frm
-rw-rw---- 1 mysql mysql 1.0M Mar 22  2013 ./enwiki/long_run_profiling.ibd

It has some records:

+----------+
| count(*) |
+----------+
|     2049 |
+----------+
1 row in set (0.00 sec

Event Timeline

Marostegui triaged this task as Normal priority.May 14 2018, 2:51 PM
Marostegui created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2018, 2:51 PM

Backup placed at: dbstore1001:/srv/backups/tmp/T194661/enwiki_long_run_profiling.sql

Mentioned in SAL (#wikimedia-operations) [2018-05-14T14:56:30Z] <marostegui> Drop unused table long_run_profiling from enwiki - T194661

Marostegui closed this task as Resolved.May 14 2018, 2:57 PM

Dropped

Vvjjkkii renamed this task from Drop long_run_profiling unused table to 2zcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Marostegui as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Scott renamed this task from 2zcaaaaaaa to Drop long_run_profiling unused table.Jul 1 2018, 5:32 PM
Scott closed this task as Resolved.
Scott assigned this task to Marostegui.
Scott lowered the priority of this task from High to Normal.
Scott updated the task description. (Show Details)
Scott added a subscriber: Aklapper.